#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-hlint-plugin-1.1.1.0-1rBCZqtzGtv4kE7KqDhIgI
key:                  hls-hlint-plugin-1.1.1.0-1rBCZqtzGtv4kE7KqDhIgI
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           atreyu.bbb@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  5b6d3d948c3ec697fae3ad4cac56bd22
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.1.1.0-1rBCZqtzGtv4kE7KqDhIgI
depends:
    Diff-0.4.1-50MuzI5ZEFT2Sx89qTlZ65
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    apply-refact-0.9.3.0-1J9BEAYXw10K2jdGhhjZD base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-E0Vd3mK76yeChjxyVVp3Nf
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-7K0RLCxuKA74OkSbKHu53J
    ghc-lib-parser-ex-9.0.0.6-6U4KQW0VZvNJqalDoZwYG2
    ghcide-1.9.1.0-ECeiWOhV3hKDbm8F15KZLH
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    hlint-3.3.6-7D5fuVSYh9oGeVuHRYycjg
    hls-plugin-api-1.6.0.0-4TsFSWq6OPA51XOmU3SPZZ
    hslogger-1.3.1.0-CrvBSOH5FhxEg63UdGgFXg
    lens-5.2.3-C6rN0cGlCsvJR5IO9scZ1s lsp-1.6.0.0-2iWbi0wH1g8cUKC0kYQAl
    refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    regex-tdfa-1.3.2.2-5UNDvXl4NG5G4DpS8dC39P stm-2.5.0.0
    temporary-1.3-7k8ikU8NEP8Kjv52O2SD6L text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

